<?php
// ConstantesDB.php - data for databases connections
// ------------------------------------------------------------------------
// Copyright (c) 2007 Jerome Nivard
// Copyright (c) 2015 Denis Guinnepain
// ------------------------------------------------------------------------
// This file is part of Diamentis

// Diamentis is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.

// Diamentis is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.

// You should have received a copy of the GNU General Public License
// along with phpBugTracker; if not, write to the Free Software Foundation,
// Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
// ------------------------------------------------------------------------

if ( !defined('INC_FILE_CONSTANTES_DB') ) {

chdir("..");
@require_once 'config.php';
chdir("Addons");
	
	
define('INC_FILE_CONSTANTES_DB',1);


//define('DB_HOST','localhost');
define('DB_NAME',DB_DATABASE);
define('DB_TBL_PREFIX',TBL_PREFIX);
define('DB_USER_LOGIN',DB_USER);
define('DB_USER_PWD',DB_PASSWORD);

// define('DB_CAL_NAME','diacal');
// define('DB_USER_CAL_LOGIN','root');
// define('DB_USER_CAL_PWD','root');
define('DB_CAL_NAME',DB_DATABASE);
define('DB_USER_CAL_LOGIN',DB_USER);
define('DB_USER_CAL_PWD',DB_PASSWORD);


// Nom des tables
define('TBL_CENTRALES'  ,'Centrales');
define('TBL_ENTREPRISES','Entreprises');
define('TBL_PERSONNES'  ,'Personnes');
define('TBL_CONNECTIONS','Connections');
define('TBL_DISCUSSIONS','Discussions');
define('TBL_FORUMS'     ,'Forums');
define('TBL_MSG'        ,'Messages');
define('TBL_DOC'        ,'Documents');
// ==========================================================================================================

} // ifndef
?>